Name:           lilypond-doc
Version:        2.10.13
Release:        1%{?dist}
Summary:        HTML documentation for LilyPond

Group:		Applications/Publishing
License:	GPL
URL:		http://www.lilypond.org
Source0:        http://www.lilypond.org/download/binaries/documentation/lilypond-%{version}-1.documentation.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch


%description
LilyPond is an automated music engraving system. It formats music
beautifully and automatically, and has a friendly syntax for its input
files.

This package contains the HTML documentation for LilyPond.


%prep
%setup -q -c


%build
# Remove empty files
rm -f input/mutopia/E.Satie/petite-ouverture-a-danser.png
rm -f input/mutopia/J.S.Bach/wtk1-fugue2.png
rm -f input/mutopia/W.A.Mozart/mozart-hrn-3.png


%install


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc *.html input Documentation


%changelog
* Fri Jan 26 2007 Quentin Spencer <qspencer@users.sourceforge.net> 2.10.13-1
- New release. Fixes bug 224545.

* Fri Dec 15 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.10.2-1
- Update to 2.10.x documentation.

* Tue Oct 10 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.8.7-1
- New release.

* Fri Aug 11 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.8.6-1
- New release.

* Mon Jul 24 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.8.4-1
- New release.

* Fri May 19 2006 Quentin Spencer <qspencer@users.sourceforge.net> 2.8.3-1
- Initial build.
